/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Wrapper .fcwhite {
	color: #FFFFFF !important;
}

#Wrapper .fcorange {
	color: #F18E00 !important;
}

#Wrapper .fcblack {
	color: #000000 !important;
}

#Wrapper .fwbold {
	font-weight: 700 !important;
}

#Wrapper h2.sectionh {
	font-weight: 700 !important;
}

#Wrapper a.button, #Wrapper input[type="submit"] {
	background: url(images/bar-bg.png);
	background-repeat: repeat-x;
	background-size: auto 100%;
}

#Wrapper a:hover.button .button_label {
	color: #000000;
}

#Wrapper input[type="submit"] {
	font-size: 120%;
	padding: 10px 50px;
}

#Wrapper input[type="submit"]:hover {
	color: #000000;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	border: solid thin #676564;
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	background-color: transparent !important;
	border-color: #F18E00;
}

textarea {
	height: 100px;
}

/* Header
-------------------------------------------------------------- */
#Header {
	min-height: 180px !important;
}

#Header #Action_bar {
	background-color: #ffffff;
	position: absolute;
	top: 30px;
}

#Header #Action_bar .contact_details {
	float: none;
}

#Header #Action_bar .contact_details li.phone {
	float: left;
}

#Header #Action_bar .contact_details li.mail {
	float: right;
}

#Header #Action_bar .contact_details li a {
	color: #676564;
	font-weight: 700;
}

#Header #Action_bar .contact_details li a:hover {
	text-decoration: none;
	color: #F18E00;
}

#Header #Action_bar .contact_details li i:before {
	color: #F18E00;
}

#Header #Top_bar {
	background: #F18E00 url(images/bar-bg.png) !important;
	background-repeat: repeat-x;
	background-size: auto 100% !important;
	position: absolute;
	top: 120px !important;
	height: 60px;
}

#Header #Top_bar #logo {
	padding: 0;
	height: 240px;
	line-height: inherit;
}

#Header .top_bar_left .menu_left {
	position: relative;
}

#Header .top_bar_left .menu_right {
	position: relative;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li > a .icon-facebook-circled:before {
	font-size: 140%;
}

/* Content
-------------------------------------------------------------- */
#Content .slider-cont {
	background-size: 100% 100% !important;
}

#Content .section.section-bg {
	background: #F18E00 url(images/section-bg.jpg);
	background-repeat: repeat-x;
	background-size: auto 100%;
}

#Content .section.section-tshadow {
	box-shadow: 0 10px 10px -5px #333333 inset;
	-moz-box-shadow: 0 10px 10px -5px #333333 inset;
	-webkit-box-shadow: 0 10px 10px -5px #333333 inset;
}

#Content .testimonials_slider a:after {
	display: none;
}

#Content .testimonials_slider a.slider_prev, #Content .testimonials_slider a.slider_next {
	display: inline !important;
	top: 200px;
	background-color: transparent;
	background: transparent;
	color: #ffffff;
	font-size: 80px;
}

#Content .testimonials_slider a:hover {
	color: #000000;
}

#Content .testimonials_slider a.slider_prev {
	left: -40px;
}

#Content .testimonials_slider a.slider_next {
	right: -40px;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding: 0;
	background: transparent;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	margin: 0 0 20px 0;
	background: transparent;
	color: #ffffff;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote:after, #Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote:before {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .author h5 {
	color: #ffffff;
	font-style: italic;
}

#Content .column.column_clients_slider {
	width: 90%;
	float: none;
	margin: 0 auto 40px;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header {
	position: absolute;
	padding-right: 0;
	width: 106%;
	height: 80px;
	top: 125px;
	left: -3%;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header a {
	background-color: transparent;
	background: transparent;
	color: #ffffff;
	font-size: 80px;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header a:hover {
	color: #000000;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header a:after {
	display: none;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header a .button_icon {
	padding: 0;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header a.slider_prev {
	right: inherit;
	left: -40px;
}

#Content .column.column_clients_slider .clients_slider .clients_slider_header a.slider_next {
	right: -40px;
}

#Content .column.column_clients_slider ul.clients .client_wrapper {
	padding: 0;
	height: 120px;
}

#Content .column.column_clients_slider ul.clients {
	height: 150px !important;
}

/* Footer
-------------------------------------------------------------- */
#Footer .footer_copy .one {
	margin-bottom: 5px;
	padding-top: 25px;
}

#Footer .footer_copy {
	background: #F18E00 url(images/bar-bg.png) !important;
	background-repeat: repeat-x;
	background-size: auto 100% !important;
	font-size: 13px;
	line-height: 13px;
	color: #ffffff;
}

#Footer .credit {
	float: right;
}

#Footer .credit a {
	color: #ffffff;
}

#Footer .credit a:hover {
	color: #ffffff;
}

/* Responsive
-------------------------------------------------------------- */

@media only screen and (max-width: 479px) {
	#Header #Action_bar .contact_details li.phone, #Header #Action_bar .contact_details li.mail {
		float: none;
	}

	#Header #Top_bar .top_bar_left .logo {
		position: absolute;
		top: -80px;
		width: initial;
		left: 50%;
		margin-left: -130px;
	}
	
	#Header #Top_bar #logo {
		height: 150px !important;
	}
	
	#Content .testimonials_slider a.slider_prev, #Content .testimonials_slider a.slider_next {
		top: 0 !important;
	}
	
	#Content .column.column_clients_slider .clients_slider .clients_slider_header {
		position: absolute;
		top: 65px;
	}
	
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
	#Content .testimonials_slider.single-photo .testimonials_slider_ul li .single-photo-img {
		height: 200px;
		width: 200px;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Action_bar {
		top: 0;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		top: -50px !important;
	}
	
	#Header #Top_bar .menu_wrapper {
		position: relative;
		top: 50px;
	}
	
	#Footer .credit {
		float: none;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 480px) {
	#Header #Top_bar .top_bar_left .logo {
		position: absolute;
		top: -120px;
		width: initial;
		left: 50%;
		margin-left: -173px;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
	#Header #Top_bar a.responsive-menu-toggle {
		top: 10px;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Action_bar.is-sticky {
		position: fixed;
		top: 0;
	}

	#Header #Top_bar .top_bar_left .logo {
		top: -90px;
	}
	
	#Header #Top_bar.is-sticky {
		top: 50px !important;
		height: 50px;
	}
	
	#Header #Top_bar.is-sticky .top_bar_left .logo {
		top: -50px;
	}
	
	#Header #Top_bar.is-sticky #logo {
		height: 130px;
	}
	
	#Header #Top_bar.is-sticky #logo img {
		max-height: 130px;
	}
	
	#Header #Top_bar.is-sticky .menu_wrapper {
		padding-top: 8px;
	}
	
	#Header #Top_bar .menu > li > a {
		padding: 0;
	}
	
	#Header .top_bar_left .menu_left {
		text-align: left !important;
		left: -15px;
	}
	
	#Header .top_bar_left .menu_right {
		text-align: right !important;
		right: -15px;
	}
	
	#Content .testimonials_slider.single-photo .testimonials_slider_ul li .single-photo-img {
		height: 300px;
		width: 300px;
	}
	
	#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
		font-size: 20px;
		line-height: 28px;
	}
}

@media only screen and (max-width: 1239px) {	
	#Header #Top_bar #menu {
		top: 60px;
	}
	
	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
		color: #ffffff;
	}
	
	#Header #Top_bar a:hover.responsive-menu-toggle i {
		color: #676564;
	}
	
	#Header .top_bar_left .menu_left {
		text-align: left !important;
	}
	
	#Header .top_bar_left .menu_right {
		text-align: left !important;
	}
	
	#Header #Top_bar #menu ul li a {
		color: #F18E00;
	}
	
	#Header #Top_bar #menu ul li a:hover {
		color: #676564;		
	}
}
